###############################################################
#  
#  Licensed to the Apache Software Foundation (ASF) under one
#  or more contributor license agreements.  See the NOTICE file
#  distributed with this work for additional information
#  regarding copyright ownership.  The ASF licenses this file
#  to you under the Apache License, Version 2.0 (the
#  "License"); you may not use this file except in compliance
#  with the License.  You may obtain a copy of the License at
#  
#    http://www.apache.org/licenses/LICENSE-2.0
#  
#  Unless required by applicable law or agreed to in writing,
#  software distributed under the License is distributed on an
#  "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
#  KIND, either express or implied.  See the License for the
#  specific language governing permissions and limitations
#  under the License.
#  
###############################################################
[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Exec=openoffice4 -writer %U
MimeType=application/x-aportisdoc;application/x-pocket-word;application/x-pocket-excel;
Name=OpenOffice 4.1.11 Small Device Format Importer
GenericName=Small Device Format Importer
GenericName[en]=Small Device Format Importer
GenericName[ar]=Small Device Format Importer
GenericName[ast]=Importador de formatos pa preseos pequeños
GenericName[be_BY]=Імпарцёр з малых прыладаў
GenericName[bg]=Импорт от формати за малки устройства
GenericName[bs]=Uvoz formata za male uređaje
GenericName[ca]=Importador de formats de dispositius petits
GenericName[ca_XR]=Importador de formats per a dispositius menuts
GenericName[ca_XV]=Importador de formats de dispositius petits
GenericName[cs]=Import formátů pro malá zařízení
GenericName[cy]=Mewnforiwr Fformat Dyfais Bach
GenericName[da]=Lille Enhed Format Importer
GenericName[de]=Importieren von Kleingeräte-Dateiformaten
GenericName[el]=Small Device Format Importer
GenericName[en_GB]=Small Device Format Importer
GenericName[en_ZA]=Small Device Format Importer
GenericName[es]=Importador de formatos para dispositivos pequeños
GenericName[eu]=Gailu txikien formatuen inportatzailea
GenericName[fa]=درون‌ریز قالب دستگاه‌های کوچک
GenericName[fi]=Tuontimuunnin kämmentietokoneissa käytettäville asiakirjatyypeille
GenericName[fr]=Importateur de format de petit périphérique
GenericName[ga]=Iompórtálaí Formáidí do Ghléasanna Beaga
GenericName[gd]=Ion-phortaichear fòrmat de dh'innealan beaga
GenericName[gl]=Pequeno dispositivo importador de formato
GenericName[gu]=નાનું ઉપકરણ બંધારણ આયાત કરનાર
GenericName[he]=מייבא פורמט רכיבים קטנים
GenericName[hi]=छोटे डिवाइस प्रारुप आयातक
GenericName[hu]=Small Device Format importáló
GenericName[id]=Pengimpor Format Perangkat Kecil
GenericName[is]=Innflutningur sniða fyrir smátæki
GenericName[it]=Importatore di formato per piccoli dispositivi
GenericName[ja]=小型機器形式のインポート
GenericName[kid]=grlor-‖Small Device Format Importer
GenericName[kk]=Small Device Format Importer
GenericName[km]=កម្មវិធី​នាំចូល​ទ្រង់ទ្រាយ​ឧបករណ៍​តូច
GenericName[kn]=ಸಣ್ಣ ಸಾಧನ ವಿನ್ಯಾಸ ಆಮದುಗಾರ
GenericName[ko]=Small Device 형식 불러오기
GenericName[ku]=Cîhaza Biçûk ya Teşe Anîna Hundir
GenericName[lt]=Mažųjų įrenginių formuotės importavimas
GenericName[lv]=Mazo ierīču formātu importētājs
GenericName[mr]=स्मॉल डिव्हाइस रूपण आयातकर्ता
GenericName[nb]=Formatimportering for små enheter
GenericName[nl]=Importeren van indeling klein apparaat
GenericName[oc]=Importar format de periferic
GenericName[or]=କ୍ଷୁଦ୍ର ଉପକରଣ ସଜ୍ଜିକରଣ ଶୈଳୀ ଆମଦାନୀକାରୀ
GenericName[pa_IN]=ਛੋਟਾ ਜੰਤਰ ਫਾਰਮੈਟ ਇੰਪੋਰਟਰ
GenericName[pl]=Importer formatów małych urządzeń
GenericName[pt]=Importador de formatos de pequenos dispositivos
GenericName[pt_BR]=Importador de formatos de dispositivos pequenos
GenericName[ru]=Импорт в формат Small Device
GenericName[sh]=Uvoz za Small Device Format
GenericName[sk]=Importér formátu Small Device Format
GenericName[sl]=Uvoznik zapisov majhnih naprav
GenericName[sr]=Увоз за Small Device Format
GenericName[sv]=Formatimportör för små enheter
GenericName[ta]=சிறிய கருவி ஒருங்கமைத்தல் இறக்குமதியாளர்
GenericName[te]=చిన్న పరికర ఫార్మాట్ దిగుమతికారి
GenericName[th]=ตัวนำเข้ารูปแบบอุปกรณ์ขนาดเล็ก
GenericName[tr]=Küçük Cihaz Biçimi İçe Aktarıcısı
GenericName[ug]=كىچىك ئۈسكۈنە فورمات ئەكىرگۈچ
GenericName[vi]=Phần nhập định dạng thiết bị thu gọn
GenericName[zh_CN]=小设备格式导入器
GenericName[zh_TW]=小型裝置格式匯入工具
NoDisplay=true
